/**************************** Ruling Colors ***************************/
/** Used in complex modules and modules that have 'light' text on 'dark' background**/
.box1Background					{background-color:#e3e0e0; color:#af1734;}
.box1Color						{color:#af1734;}
.box1Color:HOVER				{color:#666666;}

.box1Background_LightVersion	{background-color:#f4f3f3; color:#0e748a;}
.box1Color_LightVersion			{color:#0e748a;}
.box1Color_LightVersion:hover	{color:#666666;}


/** Used in titles and captions**/
.titlesColor					{color:#0e748a;}
.titlesColor:hover				{color:#c7002c;}
.pageTitleColor					{color:#0e748a;}
.pageTitleColor:hover			{color:#c7002c;}


/**************************** Main Elements ***************************/
BODY			{font-family:verdana, arial, helvetica, sans-serif; font-weight:normal; color:#707375; font-size:80%; padding:0px; margin:0px;}
BODY *			{-moz-box-sizing:border-box; box-sizing:border-box;}

TABLE			{}
TD				{font-size:80%;}
HR				{border:0px; border-top:#b7b7b7 1px solid; height:1px; width:100%; background-color:transparent;}
FORM			{display:inline;}
INPUT			{font-size:12px; font-weight:normal; font-family:verdana, Arial;}
INPUT.input		{border:#d1d1d1 1px solid;}
TEXTAREA		{border:#d1d1d1 1px solid;}
SELECT			{font-size:10px; font-weight:normal; font-family:verdana, Arial;}
A				{text-decoration:none; color:#0e748a;}
A:hover			{text-decoration:none; color:#c7002c;}
INPUT.button	{color:#ffffff; border:1px solid #13778c; font-family:verdana, arial, helvetica, sans-serif; font-size:11px; font-weight:normal; background-color:#13778c; height:17px; text-align:center; cursor:pointer; padding-bottom:2px; background-image:url('../stripButton.gif'); background-repeat:repeat-x; background-position:top;}
UL				{}
UL LI			{list-style:circle url('../ListIconLevel1.gif');}
.red			{color:red;}

/* Body */
TABLE.body			{margin-top:15px; margin-bottom:25px; width:100%; padding-left:32px; padding-right:32px;}
TABLE.bodyItem		{ color:#707375;}
TABLE.bodyList		{}

/** Bread Crumbs **/
TD.navigationTabContainer			{padding-bottom:10px;}
TD.navigationTab					{color:#af1734; font-weight:normal; font-size:11px;}
A.navigationTab						{color:#af1734; text-decoration:none;}
A.navigationTab:hover				{color:#0e748a; text-decoration:none;}


/** Page Title & Description **/
TD.PageTitle				{}
DIV.PageTitle				{font-weight:bold; font-size:110%; margin-bottom:10px; color:#0e748a; padding-bottom:8px; border-bottom:#e0e0e0 1px solid;}
TD.PageCategoryTitle		{}
DIV.PageCategoryTitle		{}
H1.PageTitle				{font-size:100%;}
H1.PageCategoryTitle		{ color:#0e748a;}
TD.description				{font-size:80%; padding-bottom:25px; color:#707375;}

/** Copyright **/
TD.Copyright			{font-weight:bold; font-size:75%; color:#707375;}
A.Copyright				{font-weight:bold; text-decoration:none; color:#0e748a;}
A.Copyright:hover		{font-weight:bold; text-decoration:none; color:#c7002c;}

/** Site Message **/
DIV.SiteMessageContainer	{border-bottom:solid 1px gray; text-align:center; padding:5px;}


/************************** Pop-up windows ******************************************/
BODY.Popup			{}

/** Talkbacks **/
INPUT.Response		{width:220px;}
TEXTAREA.Response	{width:220px; height:200px;}

/** Tell a Friend **/
INPUT.Friend		{width:220px;}
TEXTAREA.Friend		{width:220px; height:200px;}

